* 
{ 
margin: 0; 
padding: 0; 
}

a:hover 
{ 
	color: #29ABE2;
} 

a:link 
	{
		color:#000;
		text-decoration:none; 
	}      
	
a:visited 
	{
		color:#000;
		text-decoration:none; 
	}  
	
a:hover 
	{
		color:#29ABE2;
	}  


p
	{
		font-family: Helvetica, sans serif;
		font-size: 13px;
		text-align:justify;
		padding-bottom:0.5em;
		
	}

img
{
	border:none;
	text-decoration: none;
  	background-color: none;
}

body
	{
	text-align:center;
	background-color: #FFFFFF;
	}

#thingo
	{
	margin: 0px auto;
	position:relative;
	text-align:left;
	width:1024px;
	}

/* INDEX PAGE */
/* --- LUXOR HEADER --- */
.mainLogo
	{
	height:60px;
	top:50px;
	width:1024px;
	position:absolute;
	}

.mainTagline
	{
	right:10px;
	width:430px;
	position:absolute;
	top:20px;
	}
	


/* --- MAIN NAV BAR --- */
#nav-container
	{
	p;
	top:100px;
	height:30px;
	position:absolute;
	width:1024px;
	
	}


#navList
{	position:relative;
	height:15px;
	padding:0;
	margin:0px 0px 25px 0px;
	border-bottom:1px solid #BEBEBE;

}
 
#navList li 
{
	display: inline;
	list-style-type: none;
	padding:0;
	margin:0;
	

}

#navList li ul   /*the position of the navbar in it's entirety*/
	{
	right:10px;
	position:absolute;
	padding:0;
	margin:0;
	}


#navList li ul li   /*effects the indivual nav elements*/
	{
	padding-left:20px;	
	}

/* --- BODY --- */
.body
	{
	width: 1024px;
	top: 140px;
	left: 0px;
	position:absolute;
	}
	
.body-content-home /*home page image*/
	{
	text-align:left;
	position:relative;
	padding-bottom:10px;	
	}
	
.body-content
	{
	text-align:left;
	width:540px;
	position:relative;
	left:480px;	
	padding-bottom:10px;
	top:140px;
	}

.image
	{
	position:relative;
	top:0;
	left:0px;
	width:460px;
	}
	


/* fix for the services page */
.body-content-services
	{
	position:relative;
	top:0;
	left:0px;
	left:480px;	
	width:500px;
min-height:800px;
	}

.image-services
	{
	text-align:left;
	width:460px;
	position:relative;
	left:0px;
	padding-bottom:10px;
	top:140px;
	}	
/* end fix for the services page */



.body-content p
	{
	font-size:14px;
	line-height:110%;
	}	
	
/* --- MAIN SPLASH --- */	

/*.homepageIMGtag
	{
		position:absolute;
		top:125px;
		left:25px;
		width:300px;
		height:100px;
		padding:5px 15px;
		background: rgb(255, 255, 255); 
   background: rgba(255, 255, 255, 0.6);
		
		
		}
		
	
h1
	{
	font: bold 18px Helvetica, sans-serif;
	}
	
h2
	{
	font:  13px Helvetica, sans-serif;
	}
	*/
/* ---services --- */	

ul.outer
	{
	margin-left:15px;
	padding-bottom:5px;
	
	}
ul.outer li
	{
	display:list-item;
	list-style:circle;
	font: normal 14px Helvetica, Arial, sans-serif;
	margin-left:15px;
padding:0px;
	}

ul.inner
	{
	padding-left:15px;
	padding: 5px 0px;
margin:0px;
	

	}
	
ul.inner li
	{
	list-style:none;
	display:list-item;
	font: normal 12px Helvetica, Arial, sans-serif;
padding:0px;
margin:0px;
	}




/* --- CONTACT US LINKED IN  --- */
.divider-left
	{
	width:230px;
	left:80px;
	position:relative;
	
	}
	
.divider-right
	{
	width:100px;	
	left:330px;
	position:relative;
	
	
	}
	

ul.contactUsLinkedin

	{
		margin:-60px 0px 0px -25px;
		width:200px;
		list-style:none;
		
		display:block;
		
		}

ul.contactUsLinkedin li
	{
		
		display:inline-block;
		
	}

/* --- FOOTER --- */	
.footer
	{
	border:1px solid #BEBEBE;
	border-left:0;
	border-right:0;
	padding:5px 0px;
	margin-top:5px;
	height:30px;
	}
	
.footer a:link
	{
	color:#29ABE2;	
	}
	
.footer span
	{
	color:#29ABE2;
	}

.footer p
	{
	font-size:12px;
	text-align:center;	
	}	